@media screen and (max-width: 639px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3300px}
}
@media screen and (min-width: 640px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2925px}
}
@media screen and (max-width: 639px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2868px}
}
@media screen and (min-width: 640px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2313px}
}
@media screen and (max-width: 639px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3234px}
}
@media screen and (min-width: 640px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 3223px}
}
@media screen and (max-width: 639px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2767px}
}
@media screen and (min-width: 640px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 3351px}
}
@media screen and (max-width: 639px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1723px}
}
@media screen and (min-width: 640px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1707px}
}
@media screen and (max-width: 639px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5544px}
}
@media screen and (min-width: 640px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 3575px}
}
@media screen and (max-width: 639px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6102px}
}
@media screen and (min-width: 640px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 5914px}
}
@media screen and (max-width: 639px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3733px}
}
@media screen and (min-width: 640px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 3217px}
}
@media screen and (max-width: 639px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 541px}
}
@media screen and (min-width: 640px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1612px}
}
@media screen and (max-width: 639px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2449px}
}
@media screen and (min-width: 640px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2352px}
}
@media screen and (max-width: 639px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1201px}
}
@media screen and (min-width: 640px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1213px}
}
